:root {
    --lightgray: #efefef;
    --blue: steelblue;
    --white: #fff;
    --black: rgba(0, 0, 0, 0.8);
    --bounceEasing: cubic-bezier(0.51, 0.92, 0.24, 1.15);
  }

@import url("../fonts/font-stylesheet.css");

body {
    font-size: 28px;
    font-family: "Tungsten Regular" !important;
    letter-spacing: 1px;
    padding-bottom: 0 !important;
}

h1,
h2,
h3,
h4,
h5 {
    font-family: "Tungsten Medium" !important;
}

a {
    color: #ffffff;
    text-decoration: none;
}

a:hover {
    color: #fffc00;
}

.d-none {
    display: none !important;
}

.text-center {
    text-align: center !important;
}

.text-left {
    text-align: left !important;
    text-align: start !important;
}

.text-right {
    text-align: right !important;
    text-align: end !important;
}

.primary-bg-border-color {
    background-color: #fffc00 !important;
    border-color: #fffc00 !important;
}

.w-70 {
    max-width: 70% !important;
    width: 100%;
}

.logo-loading {
    filter: brightness(0) invert(1);
}
/* Old NavBar Style */

.navbar {
    padding-top: 20px !important;
}

#mh_header {
    justify-content: center !important;
    transition: background-image 0.2s ease-in;
}

.nav-link-wrapper {
    padding-top: 20px !important;
    padding-bottom: 40px !important;
    flex-grow: 1;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2%;
    width: 100%;
    /* max-width: 1366px; */
}

.nav-link-wrapper > a.nav-link-logo {
    flex-grow: 1;
    text-align: center;
    position: relative;
    padding: 0 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media only screen and (min-width: 1601px) {
    .nav-link-wrapper > a.nav-link-logo {
        flex-grow: unset !important;
        margin: auto 0px;
        padding: 0 60px;
    }
    .nav-link-wrapper {
        padding-bottom: 65px !important;
    }
}

.nav-link-wrapper > a.nav-link-logo .mh-logo {
    margin: auto;
}

.nav-link-wrapper > a.icon-title-link,
.account.right-nav-item a {
    text-transform: uppercase !important;
}

.nav-link-wrapper > a.icon-title-link,
.account.right-nav-item a,
.social-links .text-block {
    font-size: 30px;
    font-family: "Tungsten Regular";
    font-size: 26px;
    letter-spacing: 2px;
}

.nav-link-wrapper > a.icon-title-link > img {
    width: 34px;
    height: auto;
}

.nav-link-wrapper > a.icon-title-link > span {
    margin-left: 10px;
}

.mh-logo {
    filter: brightness(0) invert(1);
    height: auto;
    width: 480px;
    position: relative;
}

@media only screen and (max-width: 1600px) {
    .mh-logo {
        width: 320px !important;
    }
}

.mh-logo img {
    width: 100% !important;
    transition: width 0.2s ease-in;
}

.nav-link-logo:before,
.nav-link-logo:after {
    content: "";
    position: absolute;
    width: 2px;
    height: 40%;
    background-color: #ffffff;
}
.nav-link-logo:before {
    left: 0;
}
.nav-link-logo:after {
    right: 0;
}

/* -- End OLD nav bar Settings --*/

/* -- New nav bar Settings --*/

.content-wrapper {
    padding-bottom: 25px;
    padding-top: 45px;
}

.topnav.nav-header-1 .main-nav-header {
    padding: 0px 0 00px;
}

.scrolled .topnav.nav-header-1 .main-nav-header {
    padding: 20px 0 00px !important;
    display: none;
}

.scrolled .topnav.nav-header-1 .main-nav-header.mobilemenu {
    padding: 20px 0 00px !important;
    display: unset;
}

.content-wrapper.nav.topnav {
    padding: 40px 80px 00px !important;
}

#stickyHeaderBar {
    position: relative;
    display: block;
    width: 100%;
    left: 0;
    padding: 0px 0px 0;
    z-index: 10;
}

#stickyHeaderBar .stickybar-container {
    background-color: transparent;
    border-color: #ffffff !important;
}

#stickyHeaderBar .stickybar-container p{
    margin-top: 5px;
}


#stickyHeaderBar .stickybar-container .column {
    flex: 1 1 auto;
    padding: 0 15px;
    background-color: transparent;
}

#stickyHeaderBar .rounded-button {
    bottom: -30px !important;
    top: unset !important;
    border-radius: 0;
    border-color: transparent !important;
    border-radius: 100px;
    margin-top: 10px !important;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

#stickyHeaderBar .rounded-button::before {
    content: '';
    width: 10px;
    height: 10px;
    display: block;
    background-color: #fffc00;
    position: absolute;
    z-index: -1;
}

#stickyHeaderBar .contact-content-box {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
}

#stickyHeaderBar .contact-content-box.header-top-sticky-logo {
    top: 13px
}

#stickyHeaderBar .contact-content-box.header-top-sticky-logo img {
    width: 160px;
    height: auto;
}

#stickyHeaderBar .column.emailus-col p a {
    position: relative;
    left: 55px;
    top: 5px;
}
#stickyHeaderBar .column.contactus-col p a{
    position: relative;
    right: 50px;
    top: 5px;
}

#stickyHeaderBar .column.emailus-col .rounded-button {
    left: 30px;
}

#stickyHeaderBar .column.contactus-col .rounded-button {
    left: -90px;
}

#stickyHeaderBar .column.tryus-col::before {
    width: calc(100% + 0px);
    right: 0px;
    bottom: -2px;
}

#stickyHeaderBar .sticky-bar-logo {
    margin: auto;
    opacity: 0;
}

.nav-link-wrapper {
    padding: 0 !important;
    position: relative;
}
.logo .mh-logo {
    width: 220px !important;
}
.nav-link-wrapper {
    padding-top: unset !important;
    padding-bottom: unset !important;
    flex-grow: unset;
    text-align: center;
    gap: unset;
    width: unset;
    /* max-width: 1366px; */
}

#mh_header,
#mh_header_sticky {
    justify-content: space-between !important;
    transition: background-image 0.2s ease-in;
    flex-direction: column;
    transition: all 0.3s linear;
}

.nav-link-logo:before,
.nav-link-logo:after {
    display: none !important;
}

.nav-link-wrapper > a.icon-title-link {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav-link.nav {
    padding-bottom: 0px;
    padding-top: 0px;
}

.account.right-nav-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.account.right-nav-item a {
    padding: 3px 25px;
    border: 1px solid #ffffff;
    text-transform: uppercase;
    height: 32px;
    font-size: 25px;
}

.account.right-nav-item a:hover {
    background-color: #ffffff;
    color: #000000;
}

.account.right-nav-item a:hover img {
    filter: brightness(0);
}

.account.right-nav-item a:first-child {
    margin-right: 15px;
}

.account.right-nav-item a img {
    width: 25px;
    margin-right: 10px;
    filter: brightness(0) invert(1);
}

/* -- End  New nav bar Settings --*/

/* -- Default / Sticky nav bar Settings --*/
.nav.topnav {
    position: fixed;
    max-width: 1920px;
    top: 0;
    width: 100%;
    z-index: 32;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: -webkit-transform 420ms cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: -webkit-transform 420ms cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: transform 420ms cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: transform 420ms cubic-bezier(0.165, 0.84, 0.44, 1),
        -webkit-transform 420ms cubic-bezier(0.165, 0.84, 0.44, 1);
}

/* fixed navbar*/

.nav.topnav.fixed {
    max-width: 1920px;
    -webkit-transform: translate3d(0, -400px, 0);
    transform: translate3d(0, -400px, 0);
    backdrop-filter: saturate(180%) blur(10px);
}

/* .nav.topnav.fixed::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0%;
    z-index: -1;
    background: transparent;
    background-repeat: repeat-x;
    opacity: 1;
  box-shadow: 0px 20px 20px 4px #00000059;
  backdrop-filter: saturate(180%) blur(10px);
} */

.nav.topnav.fixed .opacity-0,
.opacity-0 {
    opacity: 0 !important;
    visibility: hidden !important;
}

.scrolled .nav.topnav {
    -webkit-transform: translate3d(0, -400px, 0);
    transform: translate3d(0, -400px, 0);
    z-index: 20;
}

.scrolled .nav.topnav.fixed {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    z-index: 20;
}

.scrolled .nav.topnav .mh-logo img {
    width: 90% !important;
}

/* -- End Default / Sticky nav bar Settings --*/
/* -- New Default / Sticky nav bar Settings --*/
.scrolled .nav.topnav .mh-logo img {
    width: 100% !important;
}
/* -- End New Default / Sticky nav bar Settings --*/

/* Social Media Link  */

.social-links.sticky-social-links,
#st-2.st-sticky-share-buttons {
    position: fixed;
    top: 37.5%;
    /* left: 40px; */
    opacity: 1;
    z-index: 99; 
}

.social-links.sticky-social-links, #st-2.st-sticky-share-buttons {
    padding: 0 40px
}

#st-2.st-sticky-share-buttons {
    top: 39.5%;
    display: block;
    width: 55px;
    height: 250px;
}

#st-2 .st-btn {
    background-color: transparent !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
    display: block !important;
    width: 48px !important;
    text-align: left !important;
}

.social-links {
    opacity: 0;
    display: flex;
    align-items: flex-start;
    justify-self: center;
    flex: 1 1 auto;
}

.social-links .text-block {
    transform: translate(-11px, -35px) rotate(90deg);
    white-space: nowrap;
    display: block;
    height: 100% !important;
    text-transform: uppercase;
    padding-bottom: 0px;
    position: relative;
    left: -4px;
}

.social-links .icon {
    transform: rotate(0deg) !important;
        
}

.st-toggle,
.social-links .icon {
    display: none;
}

.social-links .insta-icon.icon a svg,
.social-links .twitter-icon.icon a svg {
    transform: rotate(90deg) !important;
}

.social-links .icon a:hover svg,
.social-links .icon a:hover svg * {
    fill: #fffc00 !important;
    filter: unset !important;
}

.icon.social {
    height: 26px;
    width: 26px;
    margin-left: -1px;
}

.fb-icon,
.linkedin-icon,
.whatsapp-icon {
    margin-left: 2px !important;
}

.fb-icon,
.linkedin-icon,
.fb-messanger-icon,
.whatsapp-icon {
    transform: rotate(0deg) !important;
}

.fb-messanger-icon svg {
    transform: scale(0.9);
}

.whatsapp-icon svg {
    transform: scale(0.85);
    transform-origin: left;
}

.content-wrapper.hero {
    z-index: 20;
    padding-left: 80px;
    padding-right: 80px;
    margin: auto;
    top: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    right: 0 !important;
}

.content-hero {
    flex: 1 1 auto;
    max-width: 1024px;
    margin: auto;
    justify-content: center;
    /* background-image: url('../images/site/header_quote_new.svg'); */
    /* background-image: url('../images/site/header-quote-small-frame.svg');  */
    background-repeat: no-repeat;
    background: none !important;
    padding: 70px 210px 70px 210px;
    transform: scale(80%);
}

.heading-tagline {
    margin-left: 10px;
}

.content-hero .h1-title {
    font-size: 4.7vw;
    text-align: center;
    margin-bottom: 32px;
	font-family: 'Tungsten Narrow Regular' !important
}

.content-hero .link-to.hero {
    justify-content: center !important;
    width: 100%;
    text-transform: uppercase;
}

/* Content Section */

.site-wrapper {
    box-shadow: unset !important;
}

.content-section .site-content-wrapper {
    padding-top: 100px;
    height: 100vh !important;
}

.content-wrapper.content {
    margin-bottom: unset !important;
}

#affiliation .grid,
#about-us .grid,
#buy-sale .grid {
    grid-template-columns: 2fr 1fr;
}

#what-we-do .grid,
#host-rent .grid {
    grid-template-columns: 1fr 2fr;
}

#about-us .content-text,
#what-we-do .content-text,
#buy-sale .content-text,
#host-rent .content-text {
    max-width: calc(90% - 15px);
}

#affiliation .content-text {
    max-width: calc(88% - 15px);
}

.count {
    top: -130px;
    bottom: 0 !important;
    left: -5px;
    opacity: 1;
}

.count .counter_number {
    width: 200px;
    height: auto;
    position: relative;
    top: -20px;
    opacity: 0.5;
}

.mh.section-image {
    height: auto;
    max-height: 65vh;
    width: auto;
    position: sticky;
    top: 170px;
}


#affiliation .grid .mh.section-image {
    position: unset !important;
    top: unset !important;
}

.half-phone-img-div {
    margin-top: auto;
    margin-bottom: 0;
}

.content-wrapper.content .tagline {
    margin-left: 20%;
}

#affiliation.content-wrapper.content .tagline { 
    margin-left: 0 !important;
}

.heading-tagline {
    font-size: 25px;
}
.head {
    font-size: 50pt;
    /* font-family: 'Tungsten Narrow Regular' !important; */
	font-family: 'Tungsten Thin' !important;
    margin-top: 10px;
}

.sub-head {
    margin-top: 0px;
    margin-bottom: 24px;
    font-size: 26pt;
    line-height: 1.05;
    font-weight: 400 !important;
    font-family: 'Flamenco', cursive !important;
    margin-bottom: 18px;
}

.content-text p,
.content-text a,
.general-text,
.general-text p,
.general-text a {
    font-size: 18px;
    line-height: 1.2;
    font-family: 'Flamenco', cursive !important;
    font-weight: 400;
    margin-bottom: 15px;
}

.mid-text,
.mid-text p,
.mid-text a {
    font-size: 23px !important;
    line-height: 1.2;
    font-family: 'Flamenco', cursive !important;
    font-weight: 400;
    margin-bottom: 18px !important;
}

.general-text.Abel_font,
.general-text.Abel_font *,
.general-text.Abel_font p,
.general-text.Abel_font a {
    font-family: 'Abel', sans-serif !important;
    font-weight: 400 !important;
    font-size: 20px !important;
}

#affiliation .mid-text.Abel_font,
#affiliation .mid-text.Abel_font *{
    font-family: 'Abel', sans-serif !important;
    line-height: 1.3;
    font-size: 21px;
}

.general-text strong,
.general-text.Abel_font strong {
    font-weight: 600 !important;
}

.link-to.hero.more {
    font-family: "Tungsten Regular" !important;
    text-transform: uppercase !important;
}

#affiliation .grid {
    border: 1px solid #ffffff;
    padding: 15px;
    grid-column-gap: 5px;
}

#affiliation .grid .content-text {
    padding: 15px;
    position: relative;
    overflow: hidden;
}

.half-phone-img-div {
    position: relative;
}

.half-phone-img {
    margin-bottom: -15px;
    width: 100% !important;
    margin-right: auto;
    margin-left: auto;
    position: absolute;
    bottom: 0;
    height: auto !important;
}

/* Footer */

.content-wrapper.content.footer {
    padding-top: 70px !important;
    padding-bottom: 25px;
    height: 100vh !important;
    position: relative;
}

.grid.footer {
    grid-template-columns: auto !important;
}

.grid.footer .logo {
    margin-bottom: 25px;
}

.grid.footer .logo .mh-logo {
    width: 320px !important;
    height: auto;
}

.grid.footer .social-menu {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 15px;
}

.grid.footer .social-menu a {
    width: 45px;
    height: 45px;
    border: 2px solid #fff;
    display: flex;
    padding: 5px;
    border-radius: 100px;
    align-items: center;
    justify-content: center;
    transition: background-color 0.5s linear;
}

.grid.footer .social-menu a:hover {
    background-color: #ffffff;
}

.grid.footer .social-menu a:hover img {
    filter: brightness(0);
}

.grid.footer .social-menu a img {
    width: 80%;
    height: auto;
}

.grid.footer .social-menu a:not(:last-child) {
    margin-right: 15px;
}

.grid.footer ul.footer-menu {
    padding: 0;
    text-align: center;
}

.grid.footer ul.footer-menu li {
    list-style-type: none;
    display: inline;
}

.grid.footer ul.footer-menu li:not(:first-child):before {
    content: "|";
    margin: 0 11px;
}

.grid.footer ul.footer-menu li a {
    color: #ffffff;
}

.grid.footer ul.footer-menu li a:hover {
    color: #fffc00;
}

.footer-content {
    font-size: 14pt;
    line-height: 1.2;
    width: 100%;
    max-width: 1024px;
    margin: auto;
    text-align: center;
}

.footer-content.font-small,
.font-small {
    font-size: 13pt;
}

.footer-content p {
    margin-bottom: 20px;
}

/* sticky Footer */

.grid.footer .logo {
    margin-top: 00px;
}

#stickyFooterBar {
    position: fixed;
    bottom: 20px;
    display: block;
    opacity: 1 !important;
    width: 100%;
    left: 0;
    padding: 40px 80px 00px !important;
    z-index: 999;
}

#stickyFooterBarHidden {
    position: relative;
    bottom: unset;
    display: block;
    opacity: 0;
    padding: 0 !important;
    margin-bottom: -98px;
}

.stickybar-container {
    border-radius: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 0px;
    border: 2px solid transparent;
}

.stickybar-container .contact-content-box a {
    pointer-events: none;
}

#stickyFooterBar .stickybar-container {
    width: 100%;
    background-color: #fffc00;
}

.stickybar-container * {
    font-family: 'Flamenco', cursive;
    font-weight: 400;
}

.stickybar-container .column {
    flex: 1 1 auto;
    text-align: center;
    position: relative;
    padding: 0 15px;
}

.rounded-button {
    cursor: pointer;
    width: 55px;
    height: 55px;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 0px;
    position: relative;
    top: -30px;
    right: 0;
    left: 0;
    background: transparent;
    color: white;
    border-radius: 32px;
    /* box-shadow: rgb(0 0 0 / 40%) 0px 4px 8px; */
    z-index: 9999;
    transition: all 0.2s ease 0s;
    transform: scale(1);
}

#stickyFooterBar .rounded-button {
    background-color: #000000;
}

#stickyFooterBar .column.contactus-col .contact-content-box,
#stickyFooterBar .column.emailus-col .contact-content-box {
    position: relative;
}

#stickyFooterBar .column.contactus-col .contact-content-box,
#stickyFooterBar .column.contactus-col .rounded-button {
    left: -65px !important;
}

#stickyFooterBar .column.emailus-col .rounded-button,
#stickyFooterBar .column.emailus-col .contact-content-box {
    left: -50px;
}

#stickyFooterBar .tryus-col {
    background-color: #fffc00;
    flex: 1 1 auto;
    height: 100%; 
}

.contact-content-box {
    padding-bottom: 10px;
    margin-top: -18px;
}

.stickybar-container p {
    margin-bottom: 5px;
    font-size: 16pt;
    line-height: 1;
}

.stickybar-container p a {
    color: #ffffff;
    font-weight: 600;
}
#stickyFooterBar .stickybar-container p a {
    color: #000000 !important;
}

.stickybar-container p a:hover {
    color: #000000 !important;
}

.stickybar-container p span {
    font-size: 18pt;
    color: #fffc00 !important;
}

.stickybar-container p span {
    color: #000000 !important;
    font-family: "Tungsten Medium" !important;
}

.tryus-col p {
    display: none;
}

.tryus-col {
    width: 80px;
}

.tryus-btn {
    background-color: #ffffff;
    padding: 0px 15px;
    border-radius: 0px;
    width: 100%;
    border: 1px solid #ffffff;
}

.tryus-btn:hover {
    background-color: transparent !important;
}

.tryus-btn img {
    margin-top: -3px;
    width: 100%;
}

.tryus-btn:hover img {
    filter: brightness(0) invert(1);
}

.tryus-btn.primary-bg-border-color {
position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    padding: 0;
}

.tryus-btn.primary-bg-border-color img {
    opacity: 0.95;
    width: 60px;
}

.tryus-btn.primary-bg-border-color:hover img {
    opacity: 1;
    filter: unset !important;
}

#mh_header_sticky {
    /* overflow: hidden; */
    z-index: 2;
}

.floting-bar,
.main-nav-header {
    position: relative;
    z-index: 9;
}

.up-btn {
    width: 50px;
    height: 50px;
    right: 20px;
    bottom: 20px;
    opacity: 0.9;
    background: #333;
    cursor: pointer;
    position: fixed;
    z-index: 1045;
    transition: all 0.4s ease-in-out;
    padding: 10px;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: scale(1);
}

.up-btn.up-btn__hide {
    opacity: 0;
    transform: scale(0);
    transition: all 0.4s ease-in-out;
}

.up-btn:hover {
    opacity: 1;
}

.up-btn__img {
    max-width: 100%;
    filter: brightness(0) invert(1);
}


/* Popup forms
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.btnPopupFormBox {
    background-color: rgb(0, 0, 0);
    position: absolute;
    z-index: 61;
    box-shadow: 3px 3px 4px 0px #000000a3;
    border: 1px solid #000000;
    border-radius: 2px;
    display: none;
    border-top-width: 15px;
    border-bottom-width: 15px;
}

#stickyHeaderBar .btnPopupFormBox {
    top: calc(100% + 20px);
}

.btnPopupFormBox .formInnerContainer {
    max-height: 60vh;
    height: auto;
    overflow: auto;
    padding: 0 10px;
}

/* width */
::-webkit-scrollbar,
.btnPopupFormBox .formInnerContainer::-webkit-scrollbar,
.modal-dialog::-webkit-scrollbar {
    width: 3px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track,
  .btnPopupFormBox .formInnerContainer::-webkit-scrollbar-track,
  .modal-dialog::-webkit-scrollbar-track {
    background: #000000; 
  }
   
  /* Handle */
  ::-webkit-scrollbar-thumb,
  .btnPopupFormBox .formInnerContainer::-webkit-scrollbar-thumb,
  .modal-dialog::-webkit-scrollbar-thumb {
    background: #fffc00; 
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover,
  .btnPopupFormBox .formInnerContainer::-webkit-scrollbar-thumb:hover,
  .modal-dialog::-webkit-scrollbar-thumb:hover {
    background: #555; 
  }

.btnPopupFormBox.active {
    display: block;
}

#stickyFooterBar .btnPopupFormBox {
    bottom: calc(100% + 30px);
}

#stickyFooterBar .rounded-button-contactus .btnPopupFormBox {
    bottom: calc(100% + 35px);
}

#stickyFooterBar .rounded-button-contactus::before,
#stickyFooterBar .rounded-button::before,
#stickyHeaderBar .rounded-button::after{
    content: '';
    width: 25px;
    height: 25px;
    position: absolute;
    display: none;
    left: 0;
    right: 0;
    background-color: #000000;
    transform: rotate(45deg);
    z-index: -1;
    margin: auto;
}

#stickyFooterBar .rounded-button-contactus::before,
#stickyFooterBar .rounded-button::before {
    border-width: 0px 1px 1px 0px;
    top: -52px;
    bottom: calc(100% - 00px);
    z-index: 1;
    display: none;
}

#stickyFooterBar .rounded-button-contactus::before {
    top: -75px;
}

#stickyFooterBar .rounded-button.show::before,
#stickyFooterBar .rounded-button-contactus.show::before {
    display: block;
}

#stickyHeaderBar .rounded-button::after {
    bottom: -45px;
    top: calc(100% - 00px);
    z-index: 1;
    display: none;
}

#stickyHeaderBar .rounded-button.show::after {
    display: block;
}
  
  /* MODAL
  –––––––––––––––––––––––––––––––––––––––––––––––––– */
  .modal {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1rem;
    background: var(--black);
    cursor: pointer;
    visibility: hidden;
    opacity: 0;
    transition: all 0.35s ease-in;
    z-index: 1050;
    height: 100vh;
  }
  
  .modal.is-visible {
    visibility: visible;
    opacity: 1;    
  }
  
  .modal-dialog {
    position: relative;
    margin: auto;
    max-width: 800px;
    max-height: calc(100% - 30px);
    border-radius: 5px;
    background: #000000;
    cursor: default;
    z-index: 1060;
    width: 100%;
    text-align: right;
    padding: 5px 0px;
  }
    
 .close-modal {
    font-size: 1.5rem;
    background: #000000;
    position: absolute;
    top: -10px;
    right: -10px;
    z-index: 1061;
    border-radius: 50px;
  }
  
.modal-content {
    height: 75vh;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 5px;
}

iframe#JotFormIFrame-213375685786169 {
    height: 1669px !important;
}

  .modal p + p {
    margin-top: 1rem;
  }
  
  
  /* ANIMATIONS
  –––––––––––––––––––––––––––––––––––––––––––––––––– */
  [data-animation] .modal-dialog {
    opacity: 0;
    transition: all 0.5s var(--bounceEasing);
  }
  
  [data-animation].is-visible .modal-dialog {
    opacity: 1;
    transition-delay: 0.2s;
  }
  
  [data-animation="slideInOutDown"] .modal-dialog {
    transform: translateY(100%);
  }
  
  [data-animation="slideInOutTop"] .modal-dialog {
    transform: translateY(-100%);
  }
  
  [data-animation="slideInOutLeft"] .modal-dialog {
    transform: translateX(-100%);
  }
  
  [data-animation="slideInOutRight"] .modal-dialog {
    transform: translateX(100%);
  }
  
  [data-animation="zoomInOut"] .modal-dialog {
    transform: scale(0.2);
  }
  
  [data-animation="rotateInOutDown"] .modal-dialog {
    transform-origin: top left;
    transform: rotate(-1turn);
  }
  
  [data-animation="mixInAnimations"].is-visible .modal-dialog {
    animation: mixInAnimations 2s 0.2s linear forwards;
  }
  
  [data-animation="slideInOutDown"].is-visible .modal-dialog,
  [data-animation="slideInOutTop"].is-visible .modal-dialog,
  [data-animation="slideInOutLeft"].is-visible .modal-dialog,
  [data-animation="slideInOutRight"].is-visible .modal-dialog,
  [data-animation="zoomInOut"].is-visible .modal-dialog,
  [data-animation="rotateInOutDown"].is-visible .modal-dialog {
    transform: none;
  }
  
  @keyframes mixInAnimations {
    0% {
      transform: translateX(-100%);
    }
  
    10% {
      transform: translateX(0);
    }
  
    20% {
      transform: rotate(20deg);
    }
  
    30% {
      transform: rotate(-20deg);
    }
  
    40% {
      transform: rotate(15deg);
    }
  
    50% {
      transform: rotate(-15deg);
    }
  
    60% {
      transform: rotate(10deg);
    }
  
    70% {
      transform: rotate(-10deg);
    }
  
    80% {
      transform: rotate(5deg);
    }
  
    90% {
      transform: rotate(-5deg);
    }
  
    100% {
      transform: rotate(0deg);
    }
  }
  
  .video-container {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background: var(--primary-color) url('https://traversymedia.com/downloads/cover.jpg') no-repeat center
		center/cover;
}

.video-container video {
	min-width: 100%;
	min-height: 100%;
  position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	object-fit: cover;
}

.video-container:before {
	content: '';
	z-index: 1;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	/* background: rgba(0, 0, 0, 0.5); */
	position: absolute;
}

.video-container:after {
	content: '';
	z-index: 1;
	height: 30%;
	width: 100%;
	bottom: 0px;
	left: 0;
    background-image: linear-gradient( transparent, #000000);
	position: absolute;
    /* box-shadow: 0px -40px 60px 100px #000000; */
}

.mobile-frame-box-container {
    text-align: center;
}

.mobile-frame-box.aboutus-box,
.mobile-frame-box.buysale-box {
    position: relative;
    display: inline-flex;
    background-size: 89% 93%;
    background-position: center;
    background-repeat: no-repeat;
	overflow: hidden;
}

.mobile-frame-box.aboutus-box{
    background-image: url('../media/metroAndhaus-co_rec-1.gif');
	background-size: 89% 93%;
}

.mobile-frame-box.buysale-box{
    background-image: url('../media/metroAndhaus-co_rec-2.gif');
	background-size: 95% 94%;
}

.gif_video {
	padding: 0 !important;
    z-index: 0 !important;
}
